<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Request</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Loan</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">REQUEST</a>
                    </li>
                    <li>
                        <a href="#">REVIEW & APPROVAL</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent" id="regForm">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Request Loan</h3>
                                    </div>
                                </div>

                                <div class="content">
                                    <div class="row no-padding">
                                        <div class="fields mb-4">
                                            <label for="loanHead" class="labelGroup">Search Employee <span
                                                    class="mandatorySign">*</span></label>
                                            <input id="employeeSelect" type="text" placeholder="Select an employee">
                                            <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677" transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)" stroke="#BCBDBE"></rect>
                                                <rect width="0.979646" height="6.85752" transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)" fill="#BCBDBE"></rect>
                                            </svg></span>


                                        </div>

                                        <div class="fields mr-4 ml-4 mb-4">
                                            <label for="emiStart" class="labelGroup">EMI Start <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled  type="text" id="emiStart" name="emiStart"
                                                placeholder="May 2019 ">
                                        </div>

                                  

                                        <div class="fields mr-4 mb-4">
                                            <label for="loanHead" class="labelGroup">Loan Head <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="loanHead" name="loanHead">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Loan Head</option>
                                            </select>
                                        </div>
                                        <div class="fields mr-4 mb-4">
                                            <label for="amount" class="labelGroup">Amount<span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="amount" name="amount"
                                                placeholder="Enter the Amount">
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="installments" class="labelGroup">Installments <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="installments" name="installments"
                                                placeholder="Enter the installments">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="interest" class="labelGroup">Interest Type <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled  type="text" id="interest" name="interest"
                                                placeholder="No Interest">
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="interest" class="labelGroup">Interest Rate <span
                                                    class="mandatorySign">*</span></label>
                                            <input disabled  type="text" id="interestrate"
                                                name="interestrate" placeholder="0.00%">
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="guarantor" class="labelGroup">Guarantor Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="guarantorcode" name="guarantor"
                                                placeholder="Code">
                                        </div>
                                        <div class="fields mb-4 mr-4 mt-4 inputBoxIcon">

                                            <input class="mandatory" type="text" id="guarantor2" name="guarantor"
                                                placeholder="Enter the Guarantor 1">
                                        </div>

                                        <div class="fields mr-4 mb-4">
                                            <label for="branchCode" class="labelGroup">Branch Head <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="branchCode" name="branchCode"
                                                placeholder="Code">
                                        </div>
                                        <div class="fields mb-4 mr-4 mt-4 inputBoxIcon">

                                            <input class="mandatory" type="text" id="branchCode" name="branchCode"
                                                placeholder="Branch Head Name">
                                        </div>  

                                        <div class="fields mr-4 mb-4">
                                            <label for="reason" class="labelGroup">Reason <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="reason" name="reason">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Reason </option>
                                                <option value="healthIssues">Health Issues</option>
                                                <option value="Other">Other</option>
                                            </select>
                                        </div>


                                    </div>

                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="remarks" class="labelGroup">Remarks <span
                                                    class="mandatorySign">*</span></label>
                                            <textarea class="mandatory" name="remarks" id="remarks" cols="75" rows="5"
                                                required="" placeholder="Add Remarks"></textarea>
                                        </div>


                                    </div>

                                    <button class="oct-btn oct-btn-primary mb-4"
                                        onclick="formValidations('regForm');">Submit</button>
                                    <button class="oct-btn oct-btn-outline">View Projection</button>
                                </div>
                            </div>

                        </div>

                    </div>
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Pending Approvals</h3>

                                    </div>
                                    <div>
                                        <button class="oct-btn oct-btn-success"><svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 128 128" style="enable-background:new 0 0 128 128;" xml:space="preserve">
                                            <g id="_x32_8">
                                                <path style="fill-rule:evenodd;clip-rule:evenodd;fill:#ffffff;" d="M127.839,70.187h-57.66v57.745H57.822V70.187H0.161V57.814
                                                    h57.661V0.068h12.357v57.746h57.66V70.187z"></path>
                                            </g>
                                            <g id="Layer_1">
                                            </g>
                                            </svg> New Request</button>
                                    </div>
                                </div>
                                <button id="addFilter" class="oct-btn btn-default mb-4">Add Filters</button>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tr>
                                            <th class="trHead tableCheckbox"><input id="selectall" type="checkbox" class="case"
                                                    name="case" value="1">
                                            </th>

                                            <th class="trHead">Request No
                                            </th>
                                            <th class="trHead">Requested By
                                            </th>
                                            <th class="trHead">Loan Head
                                            </th>
                                            <th class="trHead">EMI Start
                                            </th>
                                            <th class="trHead">Loan Amount
                                            </th>
                                            <th class="trHead">Interest %
                                            </th>
                                            <th class="trHead">Remarks
                                            </th>
                                            <th class="trHead">Approval
                                            </th>
                                            <th class="trHead">Status
                                            </th>
                                        </tr>

                                        <tr>
                                            <td><input type="checkbox" class="case" name="case" value="1"></td>
                                            <td>EC2121421</td>
                                            <td>Sachin Shah </td>
                                            <td>Interest Free</td>
                                            <td>Jan 2019</td>
                                            <td>9858</td>
                                            <td>9</td>
                                            <td>dsfa</td>
                                            <td>Pending</td>
                                            <td>Open</td>
                                        </tr>


                                    </table>


                                </div>


                                <button id="approve" class="oct-btn oct-btn-primary mt-4 mb-4">Approve</button>
                                <button id="reject" class="oct-btn oct-btn-outline">Reject</button>

                            </div>

                        </div>

                    </div>
                    <!-- / -->

                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>
     
        <div class="popup-bg modal addFilterTablePopup" id="employeeSelectPopup">
            <div class="popup-card" style="height: auto; width: 800px; ">
                <header class="popup-header">
                    <h3 class="card-title">Add Filters</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main>
                    <form name="filterFrm1" id="filterFrm1">
                        <!-- filter popup model content-->
                       
                        <ul class="nav nav-tabs filterTabs" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                    aria-controls="home" aria-selected="true">Main</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                    aria-controls="profile" aria-selected="false">Additional</a>
                            </li>
                        </ul>
                        <div class="tab-content filterTestContent">
                            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                <div class="row no-padding">
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="companyType">Company</label>
                                        <select id="companyType" name="companyType">
                                            <option value="null" selected="">Select </option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="branchType">Branch</label>
                                        <select id="branchType" name="branchType">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="costBranchType">Cost Branch</label>
                                        <select id="costBranchType" name="costBranchType">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mb-3 mt-3">
                                        <label for="departmentType">Department</label>
                                        <select id="departmentType" name="departmentType">
                                            <option value="null" selected="">Select</option>
                                            <option value="human resources">Human Resources</option>
                                            <option value="development">Development</option>
                                            <option value="marketing">Marketing</option>
                                        </select>
                                    </div>
        
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="projectType">Project</label>
                                        <select style="width: 80px !important;" id="projectType" name="projectType">
                                            <option value="null" selected="">Select</option>
                                            <option value="csp">CSP</option>
                                            <option value="octane">Octane</option>
                                            <option value="hrms">HRMS</option>
                                        </select>
                                    </div>
                                    <div class="fields mr-3 mb-3">
                                        <label for="grade">Grade </label>
                                        <select style="width: 80px !important;" id="grade" name="grade">
                                            <option value="null" selected="">Select </option>
                                            <option value="27">27</option>
                                            <option value="28">28</option>
                                            <option value="29">29</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="division">Division</label>
                                        <select id="division" name="division">
                                            <option value="null" selected="">Select</option>
                                            <option value="human resources">Human Resources</option>
                                            <option value="development">Development</option>
                                            <option value="marketing">Marketing</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="employmentStatus">Employement Status</label>
                                        <select id="employmentStatus" name="employmentStatus">
                                            <option value="null" selected="">Select</option>
                                            <option value="full-time">Full Time</option>
                                            <option value="part-time">Part Time</option>
                                            <option value="intern">Intern</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mb-3">
                                        <label for="">Employement Type</label>
                                        <select id="employmentType" name="employmentType">
                                            <option value="null" selected="">Select</option>
                                            <option value="full-time">Full Time</option>
                                            <option value="part-time">Part Time</option>
                                            <option value="intern">Intern</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="employeeCode">Employee Code</label>
                                        <input type="text" name="employeeCode" placeholder="">
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="firstName">First Name </label>
                                        <input type="text" name="firstName" placeholder="">
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="middleName">Middle Name </label>
                                        <input type="text" name="middleName" placeholder="">
                                    </div>
        
                                    <div class="fields">
                                        <label for="lastName">Last Name</label>
                                        <input type="text" name="lastName" placeholder="">
                                    </div>
                                </div>
        
                                <div class="row">
                                    <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                        <table class="innerTable ml-3">
                                            <tbody><tr>
                                                <th class="trHead"></th>
                                                <th class="trHead">Code</th>
                                                <th class="trHead">Employee Name</th>
                                                <th class="trHead">Title</th>
                                                <th class="trHead">Department</th>
                                                <th class="trHead">Branch</th>
                                            </tr>
                                            <tr>
                                                <td style="width: 1px !important;
                                                ">
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                            <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    226718
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                                    Sachin Shah
                                                </td>
                                                <td>Front-End Developer</td>
                                                <td>Development</td>
                                                <td>Delhi</td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                            <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    226727
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                                </td>
                                                <td>SEO Lead</td>
                                                <td>Development</td>
                                                <td>Kolkata
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                            <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    222628
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                                </td>
                                                <td>UI Designer</td>
                                                <td>Design</td>
                                                <td>Delhi</td>
                                            </tr>
                                        </tbody></table>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                                <div class="row">
        
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="fiscalYear">Fiscal Year</label>
                                            <select id="fiscalYear" name="fiscalYear">
                                                <option value="null" selected="">Select</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="fiscalMonth">Fiscal Month</label>
                                            <select id="fiscalMonth" name="fiscalMonth">
                                                <option value="null" selected="">Select</option>
                                                <option value="delhi">Delhi</option>
                                                <option value="mumbai">Mumbai</option>
                                                <option value="kolkata">Kolkata</option>
                                            </select>
                                        </div>
                                    </div>
        
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="selectionStatus">Selection Status</label>
                                            <select id="selectionStatus" name="selectionStatus">
                                                <option value="null" selected="">Select</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>
                                    </div>
        
                                </div>
                            </div>
        
                        
                        <div class="form-group mb-0 mt-4">
                            <div class="row marginNone closeBtn">
                                <button type="button" id="selectEmployee"
                                    class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                                &nbsp;
                                <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                            </div>
                        </div>
                    </form>
            </div>
            </main>
        </div>

        <div class="popup-bg modal addFilterTablePopup" id="addFilterPopup">
            <div class="popup-card" style="height: auto; width: 800px; ">
                <header class="popup-header">
                    <h3 class="card-title">Add Filters</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main>
                    <form name="filterFrm1" id="filterFrm1">
                        <!-- filter popup model content-->
                       
                        <ul class="nav nav-tabs filterTabs" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                    aria-controls="home" aria-selected="true">Main</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                    aria-controls="profile" aria-selected="false">Additional</a>
                            </li>
                        </ul>
                        <div class="tab-content filterTestContent">
                            <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                                <div class="row no-padding">
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="companyType">Company</label>
                                        <select id="companyType" name="companyType">
                                            <option value="null" selected="">Select </option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="branchType">Branch</label>
                                        <select id="branchType" name="branchType">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3 mt-3">
                                        <label for="costBranchType">Cost Branch</label>
                                        <select id="costBranchType" name="costBranchType">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mb-3 mt-3">
                                        <label for="departmentType">Department</label>
                                        <select id="departmentType" name="departmentType">
                                            <option value="null" selected="">Select</option>
                                            <option value="human resources">Human Resources</option>
                                            <option value="development">Development</option>
                                            <option value="marketing">Marketing</option>
                                        </select>
                                    </div>
        
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="projectType">Project</label>
                                        <select style="width: 80px !important;" id="projectType" name="projectType">
                                            <option value="null" selected="">Select</option>
                                            <option value="csp">CSP</option>
                                            <option value="octane">Octane</option>
                                            <option value="hrms">HRMS</option>
                                        </select>
                                    </div>
                                    <div class="fields mr-3 mb-3">
                                        <label for="grade">Grade </label>
                                        <select style="width: 80px !important;" id="grade" name="grade">
                                            <option value="null" selected="">Select </option>
                                            <option value="27">27</option>
                                            <option value="28">28</option>
                                            <option value="29">29</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="division">Division</label>
                                        <select id="division" name="division">
                                            <option value="null" selected="">Select</option>
                                            <option value="human resources">Human Resources</option>
                                            <option value="development">Development</option>
                                            <option value="marketing">Marketing</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3 mb-3">
                                        <label for="employmentStatus">Employement Status</label>
                                        <select id="employmentStatus" name="employmentStatus">
                                            <option value="null" selected="">Select</option>
                                            <option value="full-time">Full Time</option>
                                            <option value="part-time">Part Time</option>
                                            <option value="intern">Intern</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mb-3">
                                        <label for="">Employement Type</label>
                                        <select id="employmentType" name="employmentType">
                                            <option value="null" selected="">Select</option>
                                            <option value="full-time">Full Time</option>
                                            <option value="part-time">Part Time</option>
                                            <option value="intern">Intern</option>
                                        </select>
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="employeeCode">Employee Code</label>
                                        <input type="text" name="employeeCode" placeholder="">
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="firstName">First Name </label>
                                        <input type="text" name="firstName" placeholder="">
                                    </div>
        
                                    <div class="fields mr-3">
                                        <label for="middleName">Middle Name </label>
                                        <input type="text" name="middleName" placeholder="">
                                    </div>
        
                                    <div class="fields">
                                        <label for="lastName">Last Name</label>
                                        <input type="text" name="lastName" placeholder="">
                                    </div>
                                </div>
        
                                <div class="row">
                                    <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                        <table class="innerTable ml-3">
                                            <tbody><tr>
                                                <th class="trHead"></th>
                                                <th class="trHead">Code</th>
                                                <th class="trHead">Employee Name</th>
                                                <th class="trHead">Title</th>
                                                <th class="trHead">Department</th>
                                                <th class="trHead">Branch</th>
                                            </tr>
                                            <tr>
                                                <td style="width: 1px !important;
                                                ">
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                            <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    226718
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                                    Sachin Shah
                                                </td>
                                                <td>Front-End Developer</td>
                                                <td>Development</td>
                                                <td>Delhi</td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                            <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    226727
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                                </td>
                                                <td>SEO Lead</td>
                                                <td>Development</td>
                                                <td>Kolkata
                                                </td>
                                            </tr>
                                            <tr>
                                                <td>
                                                    <div class="radioButttonStyling">
                                                        <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                            <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                            <span class="label"></span>
                                                        </label></div>
                                                </td>
                                                <td>
                                                    222628
                                                </td>
                                                <td>
                                                    <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                                </td>
                                                <td>UI Designer</td>
                                                <td>Design</td>
                                                <td>Delhi</td>
                                            </tr>
                                        </tbody></table>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                                <div class="row">
        
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="fiscalYear">Fiscal Year</label>
                                            <select id="fiscalYear" name="fiscalYear">
                                                <option value="null" selected="">Select</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="fiscalMonth">Fiscal Month</label>
                                            <select id="fiscalMonth" name="fiscalMonth">
                                                <option value="null" selected="">Select</option>
                                                <option value="delhi">Delhi</option>
                                                <option value="mumbai">Mumbai</option>
                                                <option value="kolkata">Kolkata</option>
                                            </select>
                                        </div>
                                    </div>
        
                                    <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                        <div class="fields mt-3">
                                            <label for="selectionStatus">Selection Status</label>
                                            <select id="selectionStatus" name="selectionStatus">
                                                <option value="null" selected="">Select</option>
                                                <option value="google">Google</option>
                                                <option value="embee">Embee</option>
                                                <option value="yahoo">Yahoo</option>
                                            </select>
                                        </div>
                                    </div>
        
                                </div>
                            </div>
        
                        
                        <div class="form-group mb-0 mt-4">
                            <div class="row marginNone closeBtn">
                                <button type="button" id="selectEmployee"
                                    class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                                &nbsp;
                                <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                            </div>
                        </div>
                    </form>
            </div>
            </main>
        </div>
        <div class="popup-bg filterTablePopup" id="approvePopup">
            <div class="popup-card" style="height: auto; width: auto; ">
                <header class="popup-header">
                    <h3 class="card-title">Approve</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">

                    <div class="form-group">
                        <div class="row marginNone">
                            <div class="fields">
                                <label class="labelGroup" for="reason">Description <span
                                        class="mandatorySign">*</span></label>
                                <textarea class="mandatory" name="desc" id="desc" cols="75" rows="5"
                                    placeholder="Please enter comments"></textarea>
                            </div>
                        </div>



                        <button class="oct-btn oct-btn-primary mt-4">Submit</button>
                        <button class="oct-btn oct-btn-outline clearButton mt-4">Clear</button>

                    </div>
                </main>
            </div>
        </div>
        <div class="popup-bg filterTablePopup" id="rejectPopup">
            <div class="popup-card" style="height: auto; width: auto; ">
                <header class="popup-header">
                    <h3 class="card-title">Reject</h3>
                    <i class="material-icons" id="closePopup">close</i>
                </header>
                <main class="popup-content">
                    <div class="form-group">
                        <div class="row marginNone">
                            <div class="fields">
                                <label class="labelGroup" for="reason">Reason for rejection <span
                                        class="mandatorySign">*</span></label>
                                <textarea class="mandatory" name="reason" id="reason" cols="75" rows="5" required
                                    placeholder="Please state the reason for rejecting the request"></textarea>
                            </div>
                        </div>


                        <button class="oct-btn oct-btn-primary mt-4">Submit</button>
                        <button class="oct-btn oct-btn-outline clearButton mt-4">Clear</button>

                    </div>
                </main>
            </div>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="../../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../../dist/js/topbar.js"></script>
 
        <script src="../../../../../dist/js/octane.js"></script>
        <script>
            $("#selectall").click(function () {
                $('.case').prop('checked', this.checked);

            });
        </script>
</body>
</html>